HTTP_CGI_w3_msql_solaris overflow

 

Code: p151

Severity: Notice

 

Description: A hackers attempted to visit the CGI components w3-msql of MiniSQL. The Versions 2.0.4.1 - 2.0.11 of the component have overflow vulnerabilities.

Impact:

Corrective: Upgrade system.